@charset "utf-8";
/*------------------------------------------------------------
	qa
------------------------------------------------------------*/
#main {
	padding: 80px 0 76px;
}
#main .sec01 {
	margin-bottom: 84px;
}
#main .sec01 .headLine02 {
	margin-bottom: 32px;
}
#main .sec01 h3 {
	margin-bottom: 8px;
	padding: 0 8px 3px;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.15em;
	border-bottom: 1px solid #004098;
}
#main .sec01 .subBox {
	margin: 0 25px;
}
#main .sec01 .textList {
	margin-left: 6px;
}
#main .sec01 .textList li:not(:last-of-type) {
	margin-bottom: 7px;
}
#main .sec01 .textList li a {
	padding-left: 34px;
    color: #231815;
	font-size: 1.96rem;
	font-weight: normal;
	letter-spacing: 0.04em;
	text-decoration: underline;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../img/common/icon08.png) no-repeat left center / 22px;
}
#main .sec01 .textList:not(:last-of-type) {
	margin-bottom: 38px;
}
#main .h2Ttl {
	margin-bottom: 36px;
	font-size: 2.82rem;
	letter-spacing: 0.15em;
	line-height: 1.67;
	text-align: center;
}
#main .qaList dt {
	padding-left: 54px;
	font-size: 1.9rem;
	letter-spacing: 0.04rem;
	line-height: 1.65;
	background-color: #004098;
}
#main .qaList dt span {
	padding: 0 20px;
	display: block;
    color: #231815;
	background-color: #E8E0DA;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .qaList dd {
	padding: 8px 74px;
}
#main .qaList dd .title {
	margin-bottom: 13px;
    color: #231815;
	font-size: 1.9rem;
	font-weight: bold;
	letter-spacing: 0.04em;
	text-decoration: underline;
}
#main .qaList dd p {
    color: #231815;
	font-weight: normal;
	line-height: 1.55;
	letter-spacing: 0.04em;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .qaList dd p span {
	font-weight: bold;
	text-decoration: underline;
}
#main .qaList dd .link {
	margin-top: 24px;
}
#main .qaList dd .link a {
	padding: 6px 56px;
	color: #FFF;
	background-color: #231815;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .qaList dd .link a:hover {
    opacity: 0.7;
}
#main .qaList dd:not(:last-of-type) {
	margin-bottom: 66px;
}
#main .qaList .imgBox {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
#main .qaList .textBox {
	padding-right: 16px;
	width: calc(100% - 183px);
	box-sizing: border-box;
}
#main .qaList .photoBox {
	width: 183px;
}
#main .sec02,
#main .sec03 {
	margin-bottom: 102px;
}
#main .btn {
	margin: 110px auto 0;
	width: 394px;
}
#main .btn a {
	padding: 14px 10px 15px;
	display: block;
	color: #FFF;
	font-size: 1.9rem;
	font-weight: bold;
	letter-spacing: 0.04em;
	text-align: center;
	background-color: #727171;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .btn a:hover {
    opacity: 0.7;
}
@media all and (min-width: 897px) {
	#main .sec01 .textList li a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
    #main {
		padding: 40px 0;
	}
	#main .sec01 {
		margin-bottom: 40px;
	}
	#main .sec01 .headLine02 {
		margin-bottom: 20px;
	}
	#main .sec01 h3 {
		font-size: 1.8rem;
	}
	#main .sec01 .subBox {
		margin: 0;
	}
    #main .sec01 .textList li {
        margin-left: 20px;
    }
	#main .sec01 .textList li:not(:last-of-type) {
		margin-bottom: 6px;
	}
	#main .sec01 .textList li a {
        margin-left: -1.3em;
        padding-left: 20px;
        font-size: 1.5rem;
        background: url(../img/common/icon08.png) no-repeat left center / 16px;
        text-indent: 1.3em;
    }
	#main .sec01 .textList:not(:last-of-type) {
		margin-bottom: 20px;
	}
	#main .h2Ttl {
		margin-bottom: 20px;
		font-size: 2rem;
	}
	#main .qaList dt {
		padding-left: 30px;
		font-size: 1.6rem;
	}
	#main .qaList dt span {
		padding: 0 10px;
	}
	#main .qaList dd {
		padding: 8px 0 8px 40px;
	}
	#main .qaList dd .title {
		margin-bottom: 10px;
		font-size: 1.6rem;
	}
	#main .qaList dd .link {
		margin-top: 10px;
	}
	#main .qaList dd .link a {
		padding: 6px 20px;
	}
	#main .qaList dd:not(:last-of-type) {
		margin-bottom: 30px;
	}
	#main .qaList .imgBox {
		display: block;
	}
	#main .qaList .textBox {
		padding-right: 0;
		width: auto;
	}
	#main .qaList .photoBox {
		margin-bottom: 10px;
		width: auto;
	}
	#main .qaList .photoBox img {
		width: 100%;
	}
	#main .sec02,
	#main .sec03 {
		margin-bottom: 40px;
	}
	#main .btn {
		margin: 50px auto 0;
		width: auto;
		max-width: 394px;
	}
	#main .btn a {
		padding: 10px;
		font-size: 1.3rem;
	}
}
@media all and (-ms-high-contrast:none){
    #main .qaList dt span {
        padding: 4px 20px 0;
    }
    #main .qaList dd .link a {
        padding: 6px 56px 2px;
    }
    #main .btn a {
        padding: 17px 10px 12px;
    }
}
